@charset "utf-8";

/*  Reset
-------------------------------------------------- */
div#Container {
overflow: hidden;
}
div#Container div#ContentsLayout.SingleWide:first-child {
padding-top: 0;
}
div#HeaderArea {
margin-bottom: 0;
}
div#MainContent div#MainContentBody > .Section > p:first-child {
margin: 0;
}
/*  --------------------------------------------- */
div#MainContent #PrMltSpctrm {
position: relative;
min-height: 1030px;
background: url(../../img/landing_page/pr_multi-spectrum/bg_01.png) repeat-x top;
font-family: helvetica, arial, meiryo, san-serif;
}
div#MainContent #PrMltSpctrm:before, div#MainContent #PrMltSpctrm:after {
content: "";
display: block;
position: absolute;
top: 0;
width: 100%;
height: 100%;
background: url(../../img/landing_page/pr_multi-spectrum/bg_01.png) repeat-x top;
}
div#MainContent #PrMltSpctrm:before {
left: -100%;
}
div#MainContent #PrMltSpctrm:after {
right: -100%;
}
div#MainContent #PrMltSpctrm .PrMltSpctrmHdg01 {
margin: 20px 0 0;
font-size: 3.333332em;
line-height: 1.25;
}
div#MainContent #PrMltSpctrm .PrMltSpctrmHdg01 + .PrMltSpctrmImg {
margin-top: 39px;
}
div#MainContent #PrMltSpctrm .PrMltSpctrmHdg01 .PrMltSpctrmHdgSubTxt {
display: block;
margin: 0 0 10px;
font-size: .55em;
font-weight: normal;
}
div#MainContent #PrMltSpctrm .PrMltSpctrmHdg01 .PrMltSpctrmHdgSubTxt.Str01 {
font-size: .5em;
}
div#MainContent #PrMltSpctrm .PrMltSpctrmHdg01.Str01 {
font-size: 2.916666em;
}
div#MainContent #PrMltSpctrm .PrMltSpctrmHdg01.Str01 .PrMltSpctrmHdgSubTxt {
font-size: .571428em;
}
div#MainContent #PrMltSpctrm .PrMltSpctrmHdg02 {
position: relative;
padding: 0 0 35px;
text-align: center;
font-size: 3em;
font-weight: normal;
}
div#MainContent #PrMltSpctrm .PrMltSpctrmHdg02:before {
content: "";
display: block;
position: absolute;
bottom: 0;
left: 50%;
width: 126px;
height: 1px;
margin-left: -63px;
background: url(../../img/landing_page/pr_multi-spectrum/bg_03.png) no-repeat;
}
div#MainContent #PrMltSpctrm .PrMltSpctrmHdg02.Str01 {
font-size: 2.83333em;
}
div#MainContent #PrMltSpctrm .PrMltSpctrmHdg03 {
text-align: center;
text-transform: none;
font-size: 1.5em;
font-weight: normal;
}
div#MainContent #PrMltSpctrm .PrMltSpctrmIcon01 {
display: inline-block;
margin: 25px 0 0;
padding: 4px 13px;
color: #fff;
background: #d40001;
font-size: 1.666666em;
}
div#MainContent #PrMltSpctrm .PrMltSpctrmIcon01.Str01 {
font-size: 1.5em;
}
div#MainContent #PrMltSpctrm .PrMltSpctrmIcon02 {
display: table;
width: 240px;
margin: 19px auto 0;
}
div#MainContent #PrMltSpctrm .PrMltSpctrmIcon02 + * {
margin: 14px 0 0;
}
div#MainContent #PrMltSpctrm .PrMltSpctrmIcon02 .PrMltSpctrmIcon02Inner {
display: table-cell;
box-sizing: border-box;
height: 100%;
padding: 7px;
text-align: center;
vertical-align: middle;
color: #fff;
background: #809cbb;
font-size: 1.166666em;
}
div#MainContent #PrMltSpctrm .PrMltSpctrmImgBox {
display: table;
margin: 0 auto;
}
div#MainContent #PrMltSpctrm .PrMltSpctrmImgBox > * {
display: table-cell;
vertical-align: top;
}
div#MainContent #PrMltSpctrm .PrMltSpctrmImgBox .PrMltSpctrmImgBoxImg {
padding: 0;
}
div#MainContent #PrMltSpctrm .PrMltSpctrmImgBox.Left {
direction: rtl;
}
div#MainContent #PrMltSpctrm .PrMltSpctrmImgBox.Left > * {
direction: ltr;
}
div#MainContent #PrMltSpctrm .PrMltSpctrmList01 {
display: table;
margin: 0 0 0 125px;
}
div#MainContent #PrMltSpctrm .PrMltSpctrmList01 li {
margin: 0;
color: #000;
font-size: 1.416666em;
}
div#MainContent #PrMltSpctrm .PrMltSpctrmMainVisual {
box-sizing: border-box;
min-height: 664px;
padding: 0 0 68px;
background: url(../../img/landing_page/pr_multi-spectrum/bg_02.jpg) no-repeat top left;
}
div#MainContent #PrMltSpctrm .PrMltSpctrmMainVisual .PrMltSpctrmImgBoxContent {
width: 475px;
max-width: 475px;
}
div#MainContent #PrMltSpctrm .PrMltSpctrmMainVisual .PrMltSpctrmImg, div#MainContent #PrMltSpctrm .PrMltSpctrmMainVisual .PrMltSpctrmImgBoxImg {
margin-bottom: 0;
}
div#MainContent #PrMltSpctrm .PrMltSpctrmMainVisual .cmnLpAncrBtn03 {
margin: 3px 0 0;
}
div#MainContent #PrMltSpctrm .PrMltSpctrmMainVisual.Str01 .PrMltSpctrmIconBox {
display: table;
margin: 20px 0 0;
}
div#MainContent #PrMltSpctrm .PrMltSpctrmMainVisual.Str01 .PrMltSpctrmIconBox > * {
display: table-cell;
vertical-align: middle;
}
div#MainContent #PrMltSpctrm .PrMltSpctrmMainVisual.Str01 .PrMltSpctrmIcon01 {
font-size: 1.33333em;
}
div#MainContent #PrMltSpctrm .PrMltSpctrmMainVisual.Str01 .PrMltSpctrmSubTxt {
padding: 0 0 0 9px;
color: #000;
font-size: 1.33333em;
}
div#MainContent #PrMltSpctrm .PrMltSpctrmMainVisual.Str01 .cmnLpAncrBtn03 {
margin-top: 45px;
}
div#MainContent #PrMltSpctrm .PrMltSpctrmMainVisual.Str01 .PrMltSpctrmHdg01 {
margin-top: 30px;
font-size: 3.08333em;
}
div#MainContent #PrMltSpctrm .PrMltSpctrmMainVisual.Str01 .PrMltSpctrmHdg01 + .PrMltSpctrmImg {
margin-top: 35px;
}
div#MainContent #PrMltSpctrm .PrMltSpctrmMainVisual.Str01 .PrMltSpctrmImgBoxContent {
padding-left: 52px;
box-sizing: border-box;
}
div#MainContent #PrMltSpctrm .PrMltSpctrmMainVisual.Str01 .PrMltSpctrmImgBoxImg > *{
margin-bottom: 0;
}
div#MainContent #PrMltSpctrm .PrMltSpctrmSection01 {
padding: 35px 0 10px;
border: 1px solid #778ba3;
}
div#MainContent #PrMltSpctrm .PrMltSpctrmBoxList01 {
margin: 45px 0 0;
letter-spacing: -.4em;
}
div#MainContent #PrMltSpctrm .PrMltSpctrmBoxList01 > li {
display: inline-block;
box-sizing: border-box;
width: 310px;
margin: 0 0 0 9px;
padding: 19px 26px 24px;
vertical-align: top;
letter-spacing: normal;
background: #ebf0f5;
}
div#MainContent #PrMltSpctrm .PrMltSpctrmCtlgBox {
margin: 62px 0 10px;
}
div#MainContent #PrMltSpctrm .PrMltSpctrmCtlgBox .PrMltSpctrmImgBox > * {
vertical-align: middle;
}
div#MainContent #PrMltSpctrm .PrMltSpctrmCtlgBox .PrMltSpctrmImgBoxContent {
padding-left: 55px;
}
div#MainContent #PrMltSpctrm .PrMltSpctrmCtlgBox .PrMltSpctrmImgBoxTxt {
font-size: 3em;
}
div#MainContent #PrMltSpctrm .PrMltSpctrmDlTxt {
margin-top: 52px;
padding: 6px 0;
text-align: center;
color: #fff;
background: linear-gradient(#3f3f3f 0%, #171717 100%) #3f3f3f;
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3f3f3f', endColorstr='#171717',GradientType=0 );
font-size: 2.08333em;
}
div#MainContent #PrMltSpctrm .PrMltSpctrmDlTxt > .PrMltSpctrmDlTxtInner {
display: inline-block;
position: relative;
padding: 0 84px;
}
div#MainContent #PrMltSpctrm .PrMltSpctrmDlTxt > .PrMltSpctrmDlTxtInner:before, div#MainContent #PrMltSpctrm .PrMltSpctrmDlTxt > .PrMltSpctrmDlTxtInner:after {
content: "";
display: block;
position: absolute;
top: 50%;
width: 24px;
height: 25px;
margin: -12px 0 0;
background: url(../../img/landing_page/common/icon_btn_arrow.png);
}
div#MainContent #PrMltSpctrm .PrMltSpctrmDlTxt > .PrMltSpctrmDlTxtInner:before {
left: 15px;
}
div#MainContent #PrMltSpctrm .PrMltSpctrmDlTxt > .PrMltSpctrmDlTxtInner:after {
right: 15px;
}
